Bug 1140171 - Please build an EPEL7 build of gfal2-plugin-xrootd
Summary: Please build an EPEL7 build of gfal2-plugin-xrootd
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: gfal2-plugin-xrootd
Version: el6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Alejandro Alvarez
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-09-10 12:16 UTC by Steve Traylen
Modified: 2014-09-27 18:43 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2014-09-27 18:43:39 UTC


Attachments (Terms of Use)

Description Steve Traylen 2014-09-10 12:16:46 UTC
Hi,

Please can an xrootd plugin for gfal2 be built.

Many Thanks

Steve.

Comment 1 Fedora Update System 2014-09-10 13:30:25 UTC
gfal2-plugin-xrootd-0.3.pre1-2.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/gfal2-plugin-xrootd-0.3.pre1-2.el7

Comment 2 Fedora Update System 2014-09-11 20:30:23 UTC
gfal2-plugin-xrootd-0.3.pre1-2.el7 has been pushed to the Fedora EPEL 7 testing repository.

Comment 3 Fedora Update System 2014-09-27 18:43:39 UTC
gfal2-plugin-xrootd-0.3.pre1-2.el7 has been pushed to the Fedora EPEL 7 stable repository.


Note You need to log in before you can comment on or make changes to this bug.